<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'br', version '3.6'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'war nez bezañ staliet';
$string['action'] = 'oberenn';
$string['actionchoice'] = 'Petra ho peus c\'hoant ober gant ar fichennaoueg \'{$a}\'?';
$string['actions'] = 'oberennoù';
$string['actionsmenu'] = 'Lañser an oberiadurioù';
$string['active'] = 'Oberiant';
$string['activeusers'] = 'izili oberiant';
$string['activities'] = 'Oberiantizoù';
$string['activities_help'] = 'Oberiantizoù, evel ur forom, ur c\'hwizz, ur wiki, a aotre ouzhpennañ danvez kenoberiant er gentel';
$string['activity'] = 'Oberiantiz';
$string['activityclipboard'] = 'Dilec\'hiañ an oberiantiz-se: {$a}';
$string['activityiscurrentlyhidden'] = 'Digarezit, an oberiantiz-se a zo kuzhet d\'an ampoent';
$string['activitymodule'] = 'pakad oberiantiz';
$string['activitymodules'] = 'pakadoù oberiantiz';
$string['activityreport'] = 'danevell oberiantiz';
$string['activityreports'] = 'danevelloù oberiantiz';
$string['activityselect'] = 'Dibab an oberiantiz-se da vezañ diblaset \'n eus forzh pelec\'h all';
$string['activitysince'] = 'Oberiantiz adal {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Oberiantiz dre ezel';
$string['add'] = 'Ouzhpennañ';
$string['addactivity'] = 'Ouzhpennañ an oberiantiz';
$string['addactivitytosection'] = 'Ouzhpennañ an oberiantiz d\'ar framm \'{$a}\'';
$string['addadmin'] = 'Ouzhpennañ ur merour';
$string['addblock'] = 'Ouzhpennañ ur blok';
$string['addcomment'] = 'Ouzhpennañ un evezhiadenn';
$string['addcountertousername'] = 'Krouiñ un ezel en ur ouzhpennañ un niverenn d\'an anv-ezel';
$string['addcreator'] = 'Ouzhpennañ krouer ar gentel';
$string['adddots'] = 'Ouzhpennañ...';
$string['added'] = '{$a} ouzhpennet';
$string['addedrecip'] = 'Ouzhpennet "un den aotreet" nevez da {$a}';
$string['addedrecips'] = 'Ouzhpennet "tud aotreet" nevez da {$a}';
$string['addedtogroup'] = 'Ouzhpennet d\'ar strollad "{$a}"';
$string['cancel'] = 'Nullañ';
$string['cancelled'] = 'Nullet';
$string['category'] = 'Rummad';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
